<xml> </xml>

Better ListView Class Reference |

# BetterListViewReadOnlyItemSet Class

Immutable set of BetterListViewItem instances ensuring reference equality comparison.

For a list of all members of this type, see BetterListViewReadOnlyItemSet Members .

System.Object
SetBase(BetterListViewItem)
ReadOnlySet(BetterListViewItem)
BetterListViewReadOnlyItemSet

public sealed class BetterListViewReadOnlyItemSet : ReadOnlySet<BetterListViewItem>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewReadOnlyItemSet Members | ComponentOwl.BetterListView Namespace